#ifndef DISPLAYBOARDINITIALISATION_H_
#define DISPLAYBOARDINITIALISATION_H_

int i_Display_Board_Initialisation(struct apci3600_card_t * pboard);

/* printout driver buffer size */
int apci3600_QueryAndPrintAnalogInputCyclicAcquisitionBufferSize(struct apci3600_card_t * pboard);

#endif /*DISPLAYBOARDINITIALISATION_H_*/
